## org.apache.commons.math3.analysis
Interface DifferentiableUnivariateVectorFunction

All Superinterfaces:
  UnivariateVectorFunction

Deprecated. as of 3.1 replaced by `UnivariateDifferentiableVectorFunction`

    public interface DifferentiableUnivariateVectorFunction

extends UnivariateVectorFunction

Extension of `UnivariateVectorFunction` representing a differentiable univariate vectorial function.

Since:
  2.0
Version:
  $Id: DifferentiableUnivariateVectorFunction.java 1383852 2012-09-12 08:54:40Z luc $

Method Summary
`UnivariateVectorFunction` `derivative()` Deprecated. Returns the derivative of the function

Methods inherited from interface org.apache.commons.math3.analysis.UnivariateVectorFunction
`value`

Method Detail

### derivative

    UnivariateVectorFunction derivative()

  Deprecated.
  Returns the derivative of the function

  Returns:
    the derivative function

Copyright (c) 2003-2013 Apache Software Foundation